Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PhpPlugin or AutoUpdatePlugin

Comments in 'Plugin Development' started by aPickaxeCrafter, Sep 2, 2013.

  1. aPickaxeCrafter
    Offline

    aPickaxeCrafter New Member

    Joined:
    Sep 1, 2013
    Posts:
    14
    Minecraft User:
    apickaxeCrafter
    1.Can anyone make a plugin who we can change [pmf.] to [php.]!
    2.Please make a plugin who will changes just the apiversion to the pocketmine version!
    If someone can make 1 of those plugins it will help a lot because if some plugins makers late to update plugins we will still with the old plugins and the server says may be crashed so if anyone can help me please send me message or post a reply.
    Thanks a lot for reading!
  2. wies
    Offline

    wies Notable Member

    Joined:
    Aug 23, 2013
    Posts:
    392
    1. Developer tools plugin can do that
    2. Changing the number of the apiversion doesn't prevent from crashing, some things in the api are diffrent and if the plugin uses one of these things that are changed it can crash
  3. aPickaxeCrafter
    Offline

    aPickaxeCrafter New Member

    Joined:
    Sep 1, 2013
    Posts:
    14
    Minecraft User:
    apickaxeCrafter
    Developer tools changes only php to pmf
  4. NikoSanders 81
    Offline

    NikoSanders 81 New Member

    Joined:
    Sep 2, 2013
    Posts:
    16
    Minecraft User:
    NikoSanders 81
    If you know sekjun he has an converter
  5. wies
    Offline

    wies Notable Member

    Joined:
    Aug 23, 2013
    Posts:
    392
  6. NikoSanders 81
    Offline

    NikoSanders 81 New Member

    Joined:
    Sep 2, 2013
    Posts:
    16
    Minecraft User:
    NikoSanders 81
    ^^^there you go
  7. aPickaxeCrafter
    Offline

    aPickaxeCrafter New Member

    Joined:
    Sep 1, 2013
    Posts:
    14
    Minecraft User:
    apickaxeCrafter
    Its not work it failed

Share This Page

Advertisement